import org.apache.commons.beanutils.Converter;
public class DateConverter implements Converter {
    private static SimpleDateFormat format = new SimpleDateFormat("yyyy-MM-dd");
    public Object convert(Class arg0, Object value) {
        try {
            return format.parse((String) value);
        } catch (Exception e) {
            e.printStackTrace();
            return null;
        }
    }
}
